<header class="header__section">
    <div class="container header__content">

        <div class="logo__section">
            <a href="/">
                <svg width="32" height="32" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8.75 10.5L13.125 14L8.75 17.5" stroke="#49536E" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M14.875 17.5H19.25" stroke="#49536E" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M23.5703 5.25H4.42969C3.91624 5.25 3.5 5.66624 3.5 6.17969V21.8203C3.5 22.3338 3.91624 22.75 4.42969 22.75H23.5703C24.0838 22.75 24.5 22.3338 24.5 21.8203V6.17969C24.5 5.66624 24.0838 5.25 23.5703 5.25Z" stroke="#49536E" stroke-width="2.12125" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
                <span class="logo__name">Fork.io</span>
            </a>

        </div>
        <nav class="nav__section">
            <ul class="nav__items">
                <li class="nav__item"><a href="">Overview</a></li>
                <li class="nav__item"><a href="">About Fork</a></li>
                <li class="nav__item"><a href="">Buying Option</a></li>
                <li class="nav__item"><a href="">Support</a></li>
            </ul>
        </nav>

        <button class="button secondary__button header__button">Buy Now</button>

        <div id="menu">
            <div id="menu-bar">
                <div id="bar1" class="bar"></div>
                <div id="bar2" class="bar"></div>
                <div id="bar3" class="bar"></div>
            </div>
        </div>

    </div>

    <nav class="nav__section mobile__nav">
        <ul class="nav__items">
            <li class="nav__item active"><a href="">Overview</a></li>
            <li class="nav__item"><a href="">About Fork</a></li>
            <li class="nav__item"><a href="">Buying Option</a></li>
            <li class="nav__item"><a href="">Support</a></li>
        </ul>
    </nav>
    <div class="menu-bg" id="menu-bg"></div>
</header>